package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioBPe extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioBPe() {
		super("indexController.mniRelatorioBPe.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.RELATORIO.BPE";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioBPe.zul",
				Labels.getLabel("relatorioBPeController.window.title"), getArgs(), desktop);
		
	}
}
